<Ui xsi:schemaLocation="http://www.blizzard.com/wow/ui/ ..\FrameXML\UI.xsd">
	<Include file="zz_Bags\pack.xml"/>
	<Include file="zz_Coords\pack.xml"/>
	<Include file="zz_Friends\pack.xml"/>
	<Include file="zz_Infoclock\pack.xml"/>
	<Include file="zz_Mailbox\pack.xml"/>
	<Include file="zz_Money\pack.xml"/>
	<Include file="zz_Repair\pack.xml"/>
	<!-- <Include file="zz_Skeleton\pack.xml"/> -->
</Ui>